
<div class="container">
    <div class="sub__container">
        <div class="form-search">
            <input class="search" type="text" placeholder="La berga...." [(ngModel)]="textfilter">
        </div>
        <div class="header__icons-container">
            <div class="header__icons">
             <a routerLink="../">
                 <img src="../../../assets/group.svg" alt="Home" class="header__icon"/> </a>
             <a href="https://www.youtube.com/watch?v=125gEb7Mbpg">
               <img src="../../../assets/spain.svg" alt="banderaEspañola" class="header__icon"/> </a>
           <a href="https://www.youtube.com/watch?v=EHvDKZVPG_A"
             ><img src="../../../assets/uk.svg" alt="banderaInglesa" class="header__icon"
           /></a>
            </div>
        </div>
    </div>
    <ngx-simplebar [options]="options">
        <div class="row">
                <div *ngFor="let item of itemList | filtercharacter: textfilter" class="gallery col-sm-4 col-md-3 col-lg-2" >
                    <figure>
                        <img src="{{item.image}}" routerLink="{{item.name}}">
                        <div class="overlay-thumb" routerLink="{{item.name}}">
                            <h2 class="titulo-thumb" >{{item.name}}</h2>
                        </div>
                    </figure>
                </div>
        </div>
    </ngx-simplebar>
</div>